## seahorse 2.30.1

=== debian/changelog ===
seahorse (2.30.1-2) unstable; urgency=low

  * Switch to 3.0 source format.
  * 30_preferences_menu.patch: new patch. Move to preferences menu. 
    Closes: #580402.

 -- Josselin Mouette <joss@debian.org>  Fri, 07 May 2010 22:12:11 +0200

seahorse (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_autotools.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:19:06 +0200

seahorse (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/02_maxpathlen_hurd.patch:
    - Fix FTBFS on the Hurd: don't hardcode the GPG homedir length to
      MAXPATHLEN, use dynamic allocation instead.
  * debian/control.in:
    - Stop build depending on libxml2-dev, it's needed for the epiphany
      plugin which is now in seahorse-plugins.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/patches/02_maxpathlen_hurd.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/90_autotools.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 17:14:26 +0200

seahorse (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 22 Oct 2009 21:39:47 +0200

seahorse (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Set usage flags during unattended key generation,
      (Closes: #501085)
  * debian/control.in:
    - removed libglade2-dev B-D, as per configure.in
      requirements.
  * debian/patches/02_service_autostart.patch:
    - removed, applied upstream
  * debian/patches/90_autotools.patch:
    - refreshed.
  * debian/patches/series:
    - refreshed

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 15 Oct 2009 11:58:45 +0200

seahorse (2.26.2-1) unstable; urgency=low

  [ Andreas Moog ]
  * New upstream release. Closes: #543404.
  * debian/patches/99_ltmain.patch, debian/patches/08_force_ssh.patch
    refreshed to apply cleanly
  * debian/seahorse.1, debian/seahorse.manpages
    add manpage for seahorse (Closes: #340218)
  * debian/control{.in}
    fix spelling error (Gnu -> GNU)

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 12:14:29 +0200

seahorse (2.26.1-2) unstable; urgency=low

  * 01_autostart_path.patch: new patch. Needed to move the .desktop file 
    to /usr/share, as is intended for friggin’ translated files that 
    change with each and every release, since the path is hardcoded in 
    the daemon itself. Seriously, WTF?
  * Change seahorse.install accordingly.
  * Rename 90_autoconf.patch to 90_autotools.patch, and regenerate it 
    with the full stack this time.
  * 02_service_autostart.patch: don’t daemonize seahorse-daemon when it 
    is autostarted by D-Bus, otherwise the first invocation will always 
    fail. Thanks Sjoerd for the explanations.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 May 2009 19:54:51 +0200

seahorse (2.26.1-1) unstable; urgency=low

  * New upstream release.
    + Builds with newer gnome-keyring. Closes: #527658.
    + Refactored code with greatly improved speed. Closes: #395814.
    + Starts the daemon with the session if needed. Closes: #438652.
    + Removes temporary directories after exiting. Closes: #505648.
    + Correctly implements SSH key refreshing. Closes: #508332.
  * Update build-dependencies.
  * Add missing dependencies in the -dev package.
  * 90_autoconf.patch: regenerated for the new version.
  * Install the autostart file in /usr/share/gnome/autostart.
  * Install API documentation in libcryptui-dev.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 May 2009 13:34:28 +0200

seahorse (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 19:16:37 +0100

seahorse (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Update build dependencies.
    - Recommend gvfs as it's needed to launch the help.
    - debian/patches/01_sharedlib.patch,
      debian/patches/05_focus_windows.patch:
      + Removed, fixed upstream.
    - debian/patches/04_ldap_deprecated.patch:
      + Removed, upstream doesn't use deprecated LDAP functions anymore.
    - debian/patches/06_tray_hide_window.patch,
      debian/patches/09_gecko_1.9.patch,
      debian/patches/10_ephyembed_api.patch:
      + Removed, the code is now in seahorse-plugins.
    - debian/patches/70_relibtoolize.patch:
      + Turn it into 90_autoconf.patch and generate it running autoconf.
    - Enable key sharing support.
   * Remove mentions to the gone code from the description.
   * Remove no longer needed hacks from debian/rules.
   * Add libgcrypt{0,-dev} packages. Taken from Ubuntu.
   * seahorse suggests seahorse-plugins.
   * debian/seahorse.Xsession,
     debian/seahorse.preinst:
     - Remove the Xsession file, as the agent is now in seahorse-plugins.
       Also, remove the conffile on upgrades. Taken from Ubuntu.
   * Enable PKCS#11 support. Build-dep on libgp11-dev.

  [ Josselin Mouette ]
  * Remove seahorse’s recommends on itself.
  * 99_ltmain_as-needed.patch: make --as-needed work with libraries.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 22:23:19 +0100

seahorse (2.22.3-2) unstable; urgency=low

  * 02_close_fds.patch: set close-on-exec flag on the agent socket's 
    file descriptor to avoid leaking it to spawned processes.
    Closes: #492282.

 -- Josselin Mouette <joss@debian.org>  Sat, 30 Aug 2008 18:56:42 +0200

seahorse (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 08:21:48 +0200

seahorse (2.22.2-5) unstable; urgency=low

  * Upload to unstable; drop check-dist include.

