=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seahorse
Section: gnome
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               scrollkeeper,
               libgpgme11-dev (>= 1.0.0),
               libgp11-dev (>= 2.29.4),
               libgcr-dev (>= 2.25.5),
               intltool (>= 0.35),
               libsoup2.4-dev,
               libldap2-dev,
               libnotify-dev,
               libavahi-glib-dev (>= 0.6),
               libavahi-client-dev (>= 0.6),
               libdbus-glib-1-dev,
               gnome-doc-utils,
               gtk-doc-tools (>= 1.9),
               libgnome-keyring-dev (>= 2.25.5),
               libglib2.0-dev (>= 2.10.0),
               libgtk2.0-dev (>= 2.18.0),
               libgconf2-dev,
               gnome-pkg-tools
Build-Conflicts: gnupg2
Standards-Version: 3.8.4

Package: seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnupg (>= 1.4.7)
Recommends: openssh-client
Suggests: seahorse-plugins
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key  Management
 operations can easily be carried out through an intuitive interface.

Package: libcryptui0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Section: libs
Replaces: seahorse (<< 2.23.6-0ubuntu2)
Description: the UI library for DBUS functions exported by seahorse
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key  Management
 operations can easily be carried out through an intuitive interface.
 .
 This package contains the shared library.

Package: libcryptui-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.10.0),
         libgtk2.0-dev (>= 2.18.0),
         libgconf2-dev,
         libcryptui0 (= ${binary:Version})
Section: libdevel
Description: the UI library for DBUS functions exported by seahorse (development)
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key  Management
 operations can easily be carried out through an intuitive interface.
 .
 This package contains the development files for the library
