## seahorse 2.32.0

=== debian/changelog ===
seahorse (2.32.0-0ubuntu3) natty; urgency=low

  * debian/patches/91_credentialview_use_cpu.patch: git commit, don't eat cpu
    while credential are being viewed (lp: #556349)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Mar 2011 15:48:59 +0200

seahorse (2.32.0-0ubuntu2) natty; urgency=low

  * Rebuild to optimize SVGs and PNGs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Dec 2010 11:43:52 +0100

seahorse (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream version 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Sep 2010 17:23:25 +0200

seahorse (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 14:37:26 +1000

seahorse (2.30.1-2ubuntu1) maverick; urgency=low

  * Rebase on Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Bump libglib2.0-dev version
    - Make libcryptui-dev replace seahorse
    - Build-depend on liblaunchpadintegration-dev
    - Added Vcs-Bzr link
  * debian/rules:
    - Add a shlibs rule for libcryptui0 (>= 2.25.4)
    - Run autotools on build
  * debian/seahorse.preinst:
    - Remove daemon autostart .desktop file on upgrade.
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/11_ubuntu-keyserver.patch:
    - Make ubuntu keyserver the default
  * debian/patches/90_autotools.patch:
    - Obsolete, now done in debian/rules
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 31 May 2010 22:22:22 +1000
