=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.41),
                scrollkeeper,
@@ -24,12 +25,14 @@
                gnome-doc-utils,
                gtk-doc-tools (>= 1.9),
                libgnome-keyring-dev (>= 2.25.5),
-               libglib2.0-dev (>= 2.10.0),
+               libglib2.0-dev (>= 2.16.0),
                libgtk2.0-dev (>= 2.18.0),
                libgconf2-dev,
-               gnome-pkg-tools
+               gnome-pkg-tools,
+               liblaunchpad-integration-dev (>= 0.1.17)
 Build-Conflicts: gnupg2
 Standards-Version: 3.8.4
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/seahorse/ubuntu
 
 Package: seahorse
 Architecture: any
@@ -64,11 +67,12 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libglib2.0-dev (>= 2.10.0),
+         libglib2.0-dev (>= 2.16.0),
          libgtk2.0-dev (>= 2.18.0),
          libgconf2-dev,
          libcryptui0 (= ${binary:Version})
 Section: libdevel
+Replaces: seahorse (<< 2.25.90-0ubuntu2)
 Description: the UI library for DBUS functions exported by seahorse (development)
  Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
  that integrates to the GNOME desktop. It is a tool for secure
