=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,15 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_AUTO_UPDATE_LIBTOOL=pre
+DEB_AUTO_UPDATE_ACLOCAL=1.11
+DEB_AUTO_UPDATE_AUTOCONF=1
+DEB_AUTO_UPDATE_AUTOHEADER=1
+DEB_AUTO_UPDATE_AUTOMAKE=1.11
+
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
+
+DEB_DH_MAKESHLIBS_ARGS_libcryptui0 += -V 'libcryptui0 (>= 2.27.5)'
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mime-database \
 			     --disable-schemas-install \
