=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/seahorse/([\d\.]+)\d/seahorse-([\d\.]+)\.tar\.gz
