## seahorse 3.0.2

=== debian/changelog ===
seahorse (3.0.2-1) unstable; urgency=low

  * New upstream stable release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/08_force_ssh.patch.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Replace Build-Depends on libgp11-dev with libgck-dev (>= 3.0.0) for
    PKCS#11 support.
  * Drop leading article from short description.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jun 2011 23:22:44 +0200

seahorse (3.0.0-1) unstable; urgency=low

  * New upstream stable release.
  * Build with GTK+3 and require 3.0 versions of libgnome-keyring-dev and
    libgcr-dev.
  * Rename libcryptui0 to libcryptui0a, as it now links to GTK+3 but
    didn't get a soname bump upstream.
  * Refresh patches.
  * Build-Depend on dh-autoreconf, and use it to replace 90_autotools.patch.
  * Enable gobject-introspection support for libcryptui.
  * Disable libnotify support temporarily, to avoid entangling the
    gnome-keyring transition with libnotify's.
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Add Vcs-* and Homepage fields.
  * Add copyright notes for libcryptui, which is LGPL, and point to the
    non-symlinked version of GPL-2.
  * Adapt the format of debian/NEWS to something lintian wouldn't ever
    bark about.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Apr 2011 23:26:01 +0200
