=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seahorse
Section: gnome
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               scrollkeeper,
               libgpgme11-dev (>= 1.0.0),
               libgck-dev (>= 3.0.0),
               libgcr-3-dev (>= 3.0.0),
               intltool (>= 0.35),
               libsoup2.4-dev,
               libldap2-dev,
               libavahi-glib-dev (>= 0.6),
               libavahi-client-dev (>= 0.6),
               libdbus-glib-1-dev (>= 0.35),
               gnome-doc-utils,
               gtk-doc-tools (>= 1.9),
               libgnome-keyring-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.10.0),
               libgtk-3-dev (>= 2.90.0),
#               libnotify-dev (>= 0.7),
               libgconf2-dev,
               gobject-introspection (>= 0.6.4),
               libgirepository1.0-dev (>= 0.6.4),
               gir1.2-gtk-3.0,
               gnome-pkg-tools
Build-Conflicts: gnupg2
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/seahorse/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/seahorse/
Homepage: http://live.gnome.org/Seahorse

Package: seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnupg (>= 1.4.7)
Recommends: openssh-client
Suggests: seahorse-plugins
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.

Package: libcryptui0a
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: seahorse (<< 2.23.6-0ubuntu2)
Conflicts: libcryptui0
Description: UI library for DBUS functions exported by seahorse
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
 .
 This package contains the shared library.

Package: libcryptui-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.10.0),
         libgtk-3-dev (>= 2.90.0),
         libgconf2-dev,
         libcryptui0a (= ${binary:Version}),
         gir1.2-cryptui-0.0 (= ${binary:Version})
Description: UI library for DBUS functions exported by seahorse (development)
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
 .
 This package contains the development files for the library.

Package: gir1.2-cryptui-0.0
Architecture: any
Section: libs
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Seahorse CryptUI library
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
 .
 This package contains introspection data for the Seahorse CryptUI
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
