## seahorse 3.2.0

=== debian/changelog ===
seahorse (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix DNS-SD key sharing crasher and make compatible with seahorse-sharing
    - Removed unused spec file
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 17:22:56 +0200

seahorse (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix the SSH password prompting and uploading of keys
    - Fix behavior of password prompts when enter is pressed
    - Fix GtkComboText GTK+3 problems
    - Fix crasher when closing
    - Build and documentation fixes
    - Updated translations
  * Unfuzz patches.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 18 Sep 2011 13:47:38 +0200

seahorse (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control.in: 
    - depends on the current gnome-keyring version since it ships a gsettings
      schemas used by seahorse
    - don't use libgconf, the new version uses gsettings instead    
  * 11_ubuntu_keyserver.patch: 
    - drop the corresponding key seems deprecated

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 15:29:42 +0200

seahorse (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - build-depends on libgck-1-dev not libgck-dev (lp: #829473)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Aug 2011 22:45:16 +0200

seahorse (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control.in:
    - clean the library packages, that's a new source
    - don't build-depends on gir binaries,libdbus-glib,libnotify,scrollkeeper
  * Cleaned the install files, there is only one binary
  * debian/patches/01_autostart_patch.patch:
    - drop the autostart since that service is deprecated
  * debian/patches/01_lpi.patch:
    - new version update
  * debian/rules:
    - clean gtk configure option, the new version is gtk3 only
    - don't set a shlibs since the library is in a new source
  * debian/watch:
    - use bz2

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jul 2011 17:06:42 +0200

seahorse (3.1.1-0ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Launchpad integration:
      + Add 01_lpi.patch.
      + debian/rules; Run autotools.
      + debian/control.in: Add liblaunchpad-integration-3.0-dev build dep.
    - debian/rules: Add a shlibs rule for libcryptui0a (>= 3.0.0)
    - Add 11_ubuntu-keyserver.patch: Make Ubuntu keyserver the default
    - debian/watch: Check for unstable versions.
    - debian/rules, debian/control.in: Enable libnotify support (temporarily
      disabled in Debian).
  * New upstream release.
  * Unfuzz patches for new version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Jul 2011 10:45:11 +0200
