## seahorse 3.2.2

=== debian/changelog ===
seahorse (3.2.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Bump Build-Deps for GCK and GCR.
  * Remove obsolete Replaces.
  * Drop libcryptui and gir1.2 packages (moved to its own source).
  * Drop our manpage, it was merged upstream ages ago.
  * Update copyright file, remove full GFDL text and point to common
    licenses.
  * Watch for .xz tarballs.
  * Don't request GTK+3.0 on configure, its the only version supported.
  * Likewise for libnotify, it's gone with libcryptui.
  * Drop seahorse.install, as it's the only binary.
  * Drop 01_autostart_path.patch: obsolete.
  * Set Maintainer to the Debian GNOME team.

  [ Michael Biebl ]
  * debian/menu:
    - Update description, seahorse also manages SSH keys.
  * Refresh patches.
  * debian/control.in:
    - Drop Build-Depends on libdbus-glib-1-dev, no longer required.
    - Drop Build-Depends on scrollkeeper.
    - Change Build-Depends on libgck-dev → libgck-1-dev.
    - Add Depends on gnome-keyring (>= 3.2) for the org.gnome.crypto.pgp
      gsettings schema file.
  * debian/watch:
    - Fix regex to correctly match directories.
  * debian/seahorse.install:
    - Install the seahorse icon for the menu file.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:11:01 +0100
