=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seahorse
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               libgpgme11-dev (>= 1.0.0),
               libgck-1-dev (>= 3.1.2),
               libgcr-3-dev (>= 3.1.5),
               intltool (>= 0.35),
               libsoup2.4-dev,
               libldap2-dev,
               libavahi-glib-dev (>= 0.6),
               libavahi-client-dev (>= 0.6),
               gnome-doc-utils,
               gtk-doc-tools (>= 1.9),
               libgnome-keyring-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.10.0),
               libgtk-3-dev (>= 2.90.0),
               gnome-pkg-tools
Build-Conflicts: gnupg2
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/seahorse/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/seahorse/
Homepage: http://live.gnome.org/Seahorse

Package: seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnupg (>= 1.4.7),
         gnome-keyring (>= 3.2)
Recommends: openssh-client
Suggests: seahorse-plugins
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
