=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,4 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mime-database \
 			     --disable-schemas-install \
 			     --disable-scrollkeeper \
-			     --disable-libnotify \
-			     --enable-pgp \
-			     --with-gtk=3.0
+			     --enable-pgp
