## seahorse 3.4.1

=== debian/changelog ===
seahorse (3.4.1-2) unstable; urgency=low

  * Upload to unstable.
  * Tighten dependency on gcr and gnome-keyring.
  * Remove obsolete configure flags.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 07:26:18 +0200

seahorse (3.4.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump libgcr & libgck build-depends
    - Depend on gcr for gsettings schema

  [ Jordi Mallach ]
  * Don't suggest seahorse-plugins.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Refresh 99_ltmain_as-needed.patch with copy from dh-autoreconf.
  * Add 10_gpgme_keyring_finalize_typo.patch from upstream Git to fix a
    build failure caused by a typo.
  * Add 11_unavailable_signature_entries.patch from upstream Git to avoid
    getting erroneous "Unavailable entries" for key signatures.
  * Add 12_align_keyids_with_name_userid.patch from upstream Git to
    align keyids with name/signatures in key properties.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 May 2012 01:08:48 +0200
