=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
                libgpgme11-dev (>= 1.0.0),
-               libgck-1-dev (>= 3.1.2),
-               libgcr-3-dev (>= 3.1.5),
+               libgck-1-dev (>= 3.3.4),
+               libgcr-3-dev (>= 3.3.4),
                intltool (>= 0.35),
                libsoup2.4-dev,
                libldap2-dev,
@@ -26,7 +26,7 @@
                libgtk-3-dev (>= 2.90.0),
                gnome-pkg-tools
 Build-Conflicts: gnupg2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/seahorse/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/seahorse/
 Homepage: http://live.gnome.org/Seahorse
@@ -35,10 +35,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         gcr (>= 3.4),
          gnupg (>= 1.4.7),
-         gnome-keyring (>= 3.2)
+         gnome-keyring (>= 3.4)
 Recommends: openssh-client
-Suggests: seahorse-plugins
 Description: GNOME front end for GnuPG
  Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
  that integrates to the GNOME desktop. It is a tool for secure
