=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,5 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mime-database \
-			     --disable-schemas-install \
-			     --disable-scrollkeeper \
-			     --enable-pgp
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
+                             --enable-pgp
