## seahorse 3.6.0

=== debian/changelog ===
seahorse (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1056585)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 25 Sep 2012 22:08:25 -0600

seahorse (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Port to new documentation infrastructure
      + BD on yelp-tools for this.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 18 Sep 2012 17:36:46 +0100

seahorse (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 09:11:46 +1200

seahorse (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:26:13 +1200

seahorse (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1025540)
  * debian/control:
    - Replace build-depends on libgnome-keyring-dev with libsecret-1-dev
    - Bump build-depends on libgtk-3-dev
  * debian/patches/use-stable-libsecret.patch:
    - Use the stable libsecret
  * debian/patches/10_gpgme_keyring_finalize_typo.patch:
  * debian/patches/11_unavailable_signature_entries.patch:
  * debian/patches/12_align_keyids_with_name_userid.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2012 15:31:36 +0200
