=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: seahorse
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -19,11 +18,11 @@
                libldap2-dev,
                libavahi-glib-dev (>= 0.6),
                libavahi-client-dev (>= 0.6),
-               gnome-doc-utils,
+               yelp-tools,
                gtk-doc-tools (>= 1.9),
-               libgnome-keyring-dev (>= 3.0.0),
+               libsecret-1-dev (>= 0.5),
                libglib2.0-dev (>= 2.10.0),
-               libgtk-3-dev (>= 2.90.0),
+               libgtk-3-dev (>= 3.4.0),
                gnome-pkg-tools
 Build-Conflicts: gnupg2
 Standards-Version: 3.9.3
