## seahorse 3.6.2

=== debian/changelog ===
seahorse (3.6.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    + Fix problem where keyring items overwrite one another. Regression since
    the migration to libsecret. Items stored manually by choosing 'Stored
    Password' overwrite one another. (BGO: #686407)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 23 Oct 2012 09:50:08 +0100

seahorse (3.6.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream version:
    - Strip DBus errors before displaying them
    - Fix regression for changing a keyring master password (lp: #1048484)
    - Updated translations
  * debian/patches/use_valid_help_url.patch:
    - Let help buttons point to valid documentation references (lp: #853137)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Oct 2012 19:43:05 +0200
