## seahorse 3.6.3

=== debian/changelog ===
seahorse (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream version
 
 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 11:41:34 +0100
