## seahorse 3.8.2

=== debian/changelog ===
seahorse (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 May 2013 13:37:17 +0200
