## seahorse 3.10.2

=== debian/changelog ===
seahorse (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream version, fix pgp/ssh key export and SSH key generation

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jan 2014 17:29:01 +0100

seahorse (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix generate-select dialog for GTK+ changes
    - Try to make as many password dialogs transient as possible
    - Show the sidebar by default
    - ssh: Bump the minimum key size to 768 bits
    - Add "DesktopSettings;X-XFCE-SettingsDialog;" to .desktop categories
    - pgp: Put the 'Comment' field in the advanced section of PGP key gen
    - Only permit import from clipboard when data is available
    - soup: use the SoupProxyResolverDefault feature
    - pgp: Fix uninitialized memory access
    - Port some of seahorse to vala code
    - Add a shell search provider for passwords and keys
    - Start using vala for internal interfaces
  * debian/control.in:
    - Use standards version 3.9.4
    - Build-depend on valac
    - Bump build-depends on libgcr-3-dev, libsoup2.4-dev, libsecret-1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 17:39:02 +1300

seahorse (3.8.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1261055) Remaining changes:
    - debian/control:
      + Drop obsolete build-depends on gnome-doc-utils and libgnome-keyring-dev
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
  * debian/control: Update Vcs-* field.

 -- Artur Rona <ari-tczew@tlen.pl>  Sun, 15 Dec 2013 00:32:00 +0100

seahorse (3.8.2-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

  [ Andreas Henriksson ]
  * Drop gnupg2 Build-Conflicts added in 1.0-1, should be fixed since
    a long time. See patch added in 1.0.1-6 and later merged upstream.
    (Previous related changes are tagged with bug #407800)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 23:52:47 +0200

seahorse (3.8.2-0ubuntu2) trusty; urgency=low

  * Rebuild to get ride of the libgcr transition depends (lp: #1241881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Nov 2013 11:38:17 +0100

seahorse (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 25 Mar 2013 21:40:43 +0100

seahorse (3.7.91-1) experimental; urgency=low

  * The "where's the tarball?" release.
    - 3.7.92 tagged in upstream git, but no tarball on ftp.gnome.org

  * New upstream release.
  * Let dh-autoreconf patch in --as-needed via
    DEB_DH_AUTORECONF_ARGS and drop debian/patches/99_ltmain_as-needed.patch
  * Drop ancient debian/patches/08_force_ssh.patch and just build-depend
    on openssh-client. Gosh for maintenance cost vs micro-optimization.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 24 Mar 2013 16:07:45 +0100

seahorse (3.6.3-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release (Closes: #701648)
  * debian/patches/10_gpgme_keyring_finalize_typo.patch:
    - removed, applied upstream
  * debian/patches/11_unavailable_signature_entries.patch:
    - removed, applied upstream
  * debian/patches/12_align_keyids_with_name_userid.patch
    - removed, applied upstream
  * debian/control
    - Bump libgtk build-depends
    - Add libsecret to build-depends

  [ Andreas Henriksson ]
  * Add build-dependency on yelp-tools needed by build system for help

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Feb 2013 13:17:59 +0100
