=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: seahorse
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               valac (>= 0.18.0),               
               libgpgme11-dev (>= 1.0.0),
               libgck-1-dev (>= 3.3.4),
               libgcr-3-dev (>= 3.9.1),
               intltool (>= 0.35),
               libsoup2.4-dev (>= 2.33.92),
               libldap2-dev,
               libavahi-glib-dev (>= 0.6),
               libavahi-client-dev (>= 0.6),
               gtk-doc-tools (>= 1.9),
               libglib2.0-dev (>= 2.10.0),
               libgtk-3-dev (>= 3.4.0),
               libsecret-1-dev (>= 0.16),
               gnome-pkg-tools,
               openssh-client,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/seahorse/ubuntu
Homepage: http://live.gnome.org/Seahorse

Package: seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gcr (>= 3.9.1),
         gnupg (>= 1.4.7),
         gnome-keyring (>= 3.4)
Recommends: openssh-client
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
