=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                              --enable-pgp
+
+DEB_DH_AUTORECONF_ARGS = --as-needed
