=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/seahorse/([\d\.]+[02468])/seahorse-([\d\.]+)\.tar\.xz
