## seahorse 3.12.2

=== debian/changelog ===
seahorse (3.12.2-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control: Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Jun 2014 07:32:29 +1000

seahorse (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:53:51 +0200

seahorse (3.12.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update homepage
    - Drop obsolete build-depends on gnome-doc-utils and libgnome-keyring

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgck-1-dev to (>= 3.11.91)
    - bump libgcr-3-dev to (>= 3.11.91)
    - bump libsecret-1-dev to (>= 0.16)
    - bump libsoup2.4-dev to (>= 2.33.92)
    - add valac (>= 0.22)
  * debian/rules: set DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Bump Standards-Version to 3.9.5
  * Drop debian/patches/30_preferences_menu.patch
    - doesn't apply and likely of negliable use these days anyway.
  * Add debian/patches/fix-desktop-path.patch
    - work around broken desktop file generation while trying to figure
      out the real cause/solution.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:34:51 +0100
