=== debian/control ===
--- 
+++ 
@@ -11,33 +11,33 @@
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
-               valac (>= 0.18.0),               
+               gnome-pkg-tools,
+               gtk-doc-tools (>= 1.9),
+               intltool (>= 0.35),
+               libavahi-client-dev (>= 0.6),
+               libavahi-glib-dev (>= 0.6),
+               libgck-1-dev (>= 3.11.91),
+               libgcr-3-dev (>= 3.11.91),
+               libglib2.0-dev (>= 2.10.0),
                libgpgme11-dev (>= 1.0.0),
-               libgck-1-dev (>= 3.3.4),
-               libgcr-3-dev (>= 3.9.1),
-               intltool (>= 0.35),
+               libgtk-3-dev (>= 3.4.0),
+               libldap2-dev,
+               libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
-               libldap2-dev,
-               libavahi-glib-dev (>= 0.6),
-               libavahi-client-dev (>= 0.6),
-               gtk-doc-tools (>= 1.9),
-               libglib2.0-dev (>= 2.10.0),
-               libgtk-3-dev (>= 3.4.0),
-               libsecret-1-dev (>= 0.16),
-               gnome-pkg-tools,
                openssh-client,
+               valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/seahorse/ubuntu
-Homepage: http://live.gnome.org/Seahorse
+Homepage: https://wiki.gnome.org/Seahorse
 
 Package: seahorse
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gcr (>= 3.9.1),
-         gnupg (>= 1.4.7),
-         gnome-keyring (>= 3.4)
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gcr (>= 3.4),
+         gnome-keyring (>= 3.4),
+         gnupg (>= 1.4.7)
 Recommends: openssh-client
 Description: GNOME front end for GnuPG
  Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
